RubyGems Navigation menu

votifier 0.0.1

This allows you to accept Votifier connections OR send them to a Minecraft Server.

Gemfile
          gem 'votifier', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install votifier
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 495

For this version 495

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 8, 2013 (8.5 KB)